.ccm-responsive-overlay {
    display: none;
}
div.ccm-page nav.ccm-responsive-navigation ul li {
	list-style-type: none;
	display: inline-block;
	padding: 15px 0px 20px 20px;
	position: relative;
  border-top: 5px solid #7f6f6f;
}
div.ccm-page nav.ccm-responsive-navigation ul li:not(:last-child)::after{
	content: ' | ';
	color: #ffffff;
	padding-left: 20px;
}
div.ccm-page nav.ccm-responsive-navigation ul li a{
	color: #ffffff;
	/*font-weight: bold;*/
	text-decoration: none;
}
/*div.ccm-page nav.ccm-responsive-navigation ul li a:hover{
	text-decoration: underline;
}*/
div.ccm-page nav.ccm-responsive-navigation.original ul li.submenu span:hover, div.ccm-page nav.ccm-responsive-navigation.original ul li.submenu a:hover{
	text-decoration: underline;
}

div.ccm-page nav.ccm-responsive-navigation.original ul li.nav-selected, div.ccm-page nav.ccm-responsive-navigation.original ul li.nav-path-selected, div.ccm-page nav.ccm-responsive-navigation.original ul li:hover {
	border-top: 5px solid #c92b2a;
}

/*responsive menu*/
div.ccm-page .ccm-responsive-overlay {
	background: white;
	display: none;
	position: absolute;
	border-bottom: 5px solid #c92b2a;
	width: 100%;
	z-index: 99;
	top: 40px;
	left: 0px;
	padding-top: 15px;
	padding-left: 20px;
	-webkit-text-size-adjust: none;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul {
	padding-left: 0;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li {
	list-style-type: none;
	display: block;
	padding: 0px;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li.parent-ul a:after {
	padding-left: 7px;
	padding-top: 3px;
	font-size: 20px;
	content: "\f107";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	cursor: pointer;
	text-decoration: inherit;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li a {
	color: #333;
	display: inline-block;
	width: 80%;
	padding: 7px 5% 7px 0px;
	margin: 0% 5% 0% 0;
	padding-left: 15px;
	height: 100%;
	font-weight: 200;
	text-decoration: none;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li.nav-selected a, div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li.nav-path-selected a, div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li a:hover, div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li a:focus, div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li a:active {
	color: #c92b2a;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li ul li {
	padding-left: 10px;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li ul li.last-li a {
	padding-top: 0px;
	font-size: 15px;
}
div.ccm-page .ccm-responsive-overlay nav.ccm-responsive-navigation ul li ul li.last-li a:after {
	content: '';
}
div.ccm-page .ccm-responsive-menu-launch {
	display: none;
	cursor: pointer;
	margin-top: 10px;
	float: right;
}
div.ccm-page .ccm-responsive-menu-launch.responsive-button-close i:after {
	font-size: 20px;
	color: #fff;
	content: "\f077";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	cursor: pointer;
	text-decoration: inherit;
}
div.ccm-page .ccm-responsive-menu-launch i:after {
	font-size: 20px;
	content: "\f0c9";
	font-family: FontAwesome;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	cursor: pointer;
	text-decoration: inherit;
}
@media all and (max-width: 767px){
	div.ccm-page .ccm-responsive-menu-launch {
		display: block;
	}
	div.ccm-page .ccm-responsive-navigation.original {
		display: none;
	}
}
@media all and (min-width: 767px){
	div.ccm-page .ccm-responsive-overlay{
		display: none !important;
	}
}
